.no-scroll {
  overflow: hidden;
}
.page {
  background: #1d1e1e;
}
.page > div {
  padding: 0 5px !important;
}
.index-design .tborder {
  border: 0;
  background: transparent;
  border-spacing: 0;
}
.index-design .tborder > tbody > tr > td {
  padding: 0;
}
.index-design .tcat {
  padding-left: 65px;
  padding-right: 30px;
  border: 0;
  background: url(../images/gradients/mg_pluginheader_3.jpg) repeat-x;
  height: 31px;
  line-height: 30px;
  color: #fff;
  position: relative;
  padding-top: 0;
  padding-bottom: 0;
  font-family: "Roboto", sans-serif;
  font-size: 14px;
  text-decoration: none;
  font-weight: 400;
  letter-spacing: 0.7px;
}
.index-design .tcat span {
  position: relative;
  top: -1px;
}
.index-design .tcat a {
  color: #fff;
}
.index-design .tcat:before {
  content: "";
  display: inline-block;
  width: 60px;
  height: 31px;
  background: url(../images/gradients/mg_pluginheader_2.jpg) no-repeat;
  position: absolute;
  top: 0;
  left: 0;
}
.index-design .tcat:after {
  content: "";
  display: inline-block;
  width: 18px;
  height: 31px;
  background: url(../images/gradients/mg_pluginheader_4.jpg) no-repeat;
  position: absolute;
  top: 0;
  right: 0;
}
.index-design .bg-block {
  background-image: url(../images/gradients/mg_n_background_3l.png);
  background-repeat: repeat-y;
  background-position: top left;
  background-size: 100%;
  padding: 5px;
  letter-spacing: .35px;
}
.index-design .alt1,
.index-design .alt2 {
  background: transparent;
}
/* .index-design .center-column .alt2 {
  background-image: url(../images/gradients/mg_n_background_4.png);
  background-repeat: no-repeat;
  background-position: bottom left;
  background-size: 100%;
} */
.index-design .center-column .alt2 > td {
  padding-bottom: 45px;
}
.index-design .center-column .bg-block {
  padding: 0;
}
.index-design .center-column .alt1 {
  padding: 5px;
}
.index-design .center-column .alt2 > td {
  padding-right: 5px;
  padding-left: 5px;
  position: relative;
  bottom: -4px;
  left: -2px;
}
.last-news {
  padding: 9px 10px 9px 51px;
  background-image: url(../images/gradients/icon__news.png);
  background-repeat: no-repeat;
  background-position: 19px center;
  border-radius: 3px;
  display: block;
  text-decoration: none;
}
.last-news:hover {
  background-image: url(../images/gradients/icon__news-hover.png);
  background-color: rgba(81, 77, 67, 0.1);
}
.last-news .link {
  font-family: "Roboto", sans-serif;
  font-size: 14px;
  color: #7c4740 !important;
  text-decoration: none;
}
.last-news .link strong {
  font-weight: 400;
}
.last-news:hover .link {
  color: #d04326 !important;
}
.last-news .info {
  font-size: 13px;
  color: #514d43;
  font-weight: 300;
  font-family: "Roboto", sans-serif;
}
.last-news .info a {
  text-decoration: none;
  color: #514d43 !important;
  color: #514d43;
}
.mono-font .smallfont {
  font-size: 11px;
  color: #000;
  font-family: "Roboto", sans-serif;
}
.mono-font .smallfont a {
  text-decoration: none;
}

.right-block .tcat {
  background: url(../images/gradients/mg_pluginheader_1.jpg) no-repeat;
  height: 27px;
  line-height: 27px;
}
.right-block .tcat:before,
.right-block .tcat:after {
  display: none;
}

.right-block .bg-block {
  background: url(../images/gradients/mg_background_3.jpg) top left no-repeat,
    url(../images/gradients/mg_background_4.jpg) top right no-repeat,
    url(../images/gradients/mg_background_2.jpg) top left repeat-x;
  background-color: #222222;
  border: 1px solid #b3bccd;
  color: #fff;
}
.right-block .alt1,
.right-block .alt2 {
  color: #fff;
}
.right-block .alt1 a,
.right-block .alt2 a {
  font-family: "Roboto", sans-serif;
  font-size: 11px;
  color: #770f13 !important;
  text-decoration: none;
}
.index-design .menu-link a {
  font-family: "Roboto", sans-serif;
  font-size: 11px;
  color: #770f13;
  text-decoration: none;
}
.footer_1 {
  background-image: url(../images/gradients/mg_footer_2.jpg);
  background-repeat: repeat-x;
  background-position: top;
}
.footer_2 {
  background-image: url(../images/gradients/mg_footer_1.jpg);
  background-repeat: no-repeat;
  background-position: top left;
}
td.footer_3 {
  font-family: "Roboto", sans-serif;
  font-size: 11px;
  color: #cecece;
  text-decoration: none;
  background-image: url(../images/gradients/mg_footer_3.jpg);
  background-repeat: no-repeat;
  background-position: top right;
}
a.copyright {
  font-family: "Roboto", sans-serif;
  font-size: 11px;
  color: #cecece;
  text-decoration: none;
}

.footer-info {
  color: #fff;
  margin-bottom: 20px;
}
.footer-info a {
  color: #fff;
  text-decoration: none;
}
.poll-block {
  padding: 9px 15px 15px 15px;
}
.poll-block .poll-line {
  margin-right: 20px;
}
.poll-name {
  color: #fff;
  font-family: "Roboto", sans-serif;
  font-size: 14px;
  padding-bottom: 24px;
}
.poll-block input[type="radio"],
.poll-block input[type="checkbox"] {
  display: none;
}
.poll-block input[type="radio"] + label,
.poll-block input[type="checkbox"] + label {
  font-size: 13px;
  color: #ffffff;
  font-family: "Roboto", sans-serif;
  font-weight: 300;
  position: relative;
  padding-left: 30px;
  margin-left: 10px;
  display: block;
  margin-bottom: 25px;
  cursor: pointer;
}
.poll-block input[type="radio"] + label:before,
.poll-block input[type="checkbox"] + label:before {
  content: "";
  display: inline-block;
  vertical-align: middle;
  position: absolute;
  top: 50%;
  left: 0;
  width: 20px;
  height: 20px;
  margin-top: -10px;
  border-radius: 50%;
  border: 2px solid #fff;
  box-sizing: border-box;
}
.poll-block input[type="radio"] + label:after,
.poll-block input[type="checkbox"] + label:after {
  content: "";
  display: inline-block;
  vertical-align: middle;
  position: absolute;
  top: 50%;
  left: 5px;
  width: 10px;
  height: 10px;
  margin-top: -5px;
  border-radius: 50%;
  background: #fff;
  opacity: 0;
}
.poll-block input[type="radio"]:checked + label:after,
.poll-block input[type="checkbox"]:checked + label:after {
  opacity: 1;
}
.poll-block input[type="submit"] {
  font-size: 14px;
  color: #ffffff;
  font-family: "Roboto", sans-serif;
  width: 183px;
  height: 38px;
  background: #2f2f2f;
  border: 1px solid #60605f;
  margin-right: auto;
  margin-left: auto;
  display: block;
  line-height: 38px;
  cursor: pointer;
}
.poll-block input[type="submit"]:hover {
  background: #434343;
}
.last-files {
  padding-top: 10px;
}
.last-files__item {
  font-family: "Roboto", sans-serif;
  text-decoration: none;
  padding: 8px 8px 8px 52px;
  background-image: url(../images/gradients/icon__file.png);
  background-repeat: no-repeat;
  background-position: 17px center;
  border-radius: 3px;
}
.last-files__item:hover {
  background-image: url(../images/gradients/icon__file-hover.png);
  background-color: rgba(255, 255, 255, 0.08);
}
.last-files__item a {
  text-decoration: none;
}
.last-files__item .name {
  font-weight: 300;
  font-size: 14px;
  color: #ffffff;
  text-decoration: none;
  margin-bottom: 5px;
  letter-spacing: .35px;
}
.last-files__item .name b {
  font-weight: 400;
}
.last-files__item .info {
  font-weight: 300;
  font-size: 13px;
  color: #727272;
  letter-spacing: .325px;
}
.last-files .button-block {
  text-align: center;
  margin-top: 25px;
  margin-bottom: 20px;
}
.last-files .button-block .btn {
  width: 183px;
  height: 38px;
  background-color: #2f2f2f;
  border: 1px solid #60605f;
  text-align: center;
  line-height: 36px;
  box-sizing: border-box;
  font-size: 14px;
  color: #ffffff;
  display: inline-block;
  text-decoration: none;
}
.last-files .button-block .btn:hover {
  background: #434343;
}
.menu-main {
  margin: 1px 13px 10px 20px;
  padding: 0;
}
.menu-main > li {
  list-style-type: none;
}
.menu-main > li:not(:last-child):after {
  content: "";
  display: block;
  width: 192px;
  height: 1px;
  opacity: 0.3;
  background: #857f72;
  margin-left: 32px;
}
.menu-main > li.active > a {
  color: #7c4740;
}
.menu-main > li > a {
  color: #000000;
  font-family: "Roboto", sans-serif;
  font-weight: 500;
  font-size: 14px;
  text-decoration: none;
  padding: 10px 0;
  display: block;
  position: relative;
}
.menu-main > li > a:hover {
  color: #7c4740;
}
.menu-main > li > a .icon {
  display: inline-block;
  vertical-align: middle;
  width: 22px;
  margin-right: 10px;
  text-align: left;
}
.menu-main li.dropdown > a:after {
  content: "";
  display: inline-block;
  width: 12px;
  height: 12px;
  background: url(../images/gradients/icon__arrow.png) no-repeat;
  position: absolute;
  top: 50%;
  margin-top: -6px;
  right: 0;
}
.menu-main > li.dropdown > .submenu > li.dropdown > .submenu {
  display: none;
  padding-bottom: 0;
  margin-left: 10px;
}
.menu-main > li.dropdown > .submenu > li.dropdown > a:before {
  background-image: url(http://mafia-game.ru/forum/images/gradients/tabulation.png);
  background-repeat: no-repeat;
  content: '';
  width: 12px;
  height: 12px;
  top: 50%;
  margin-top: -6px;
  left: -3px;
}
.menu-main li.dropdown .submenu {
  padding: 0;
  margin: 0;
  display: none;
  margin-left: 30px;
  padding-bottom: 20px;
}
.menu-main li.dropdown .submenu li {
  list-style-type: none;
  display: block;
}
.menu-main li.dropdown .submenu  li  a {
  display: block;
  font-size: 13px;
  color: #7c4740;
  line-height: 22px;
  text-decoration: none;
  position: relative;
  padding-left: 15px;
}
.menu-main li.dropdown .submenu li a:before {
  content: "-";
  display: inline-block;
  vertical-align: top;
  position: absolute;
  top: 0;
  left: 0;
}
.menu-main li.dropdown .submenu li a:hover:before, .menu-main li.dropdown .submenu li a.active:before {
  width: 12px;
  height: 22px;
  background: url(../images/gradients/icon__arrow-hover.png) no-repeat;
  content: "";
  margin-top: 0;
  background-position: center left;
  top: 0;
  left: 0;
}
.menu-main li.dropdown .submenu li a:hover, .menu-main li.dropdown .submenu li a.active {
  font-weight: 400;
  color: #d04326;
}
.online-style {
  font-family: "Roboto", sans-serif;
  font-size: 14px;
  padding: 14px 18px;
}
.online-style .icons {
  line-height: 23px;
}
.online-style .icons:before {
  content: "";
  display: inline-block;
  vertical-align: middle;
  width: 24px;
  height: 23px;
  background: url(../images/gradients/icon__online.png) no-repeat;
  margin-right: 10px;
}
.online-style .online-list {
  margin: 20px 0;
}
.online-style .online-list:before,
.online-style .online-list:after {
  content: "";
  display: block;
  width: 192px;
  height: 1px;
  opacity: 0.3;
  background-color: #857f72;
  margin: 0 auto;
  margin-top: 18px;
}
.online-style .online-list:before {
  margin-bottom: 18px;
  margin-top: 0;
}
.online-style .online-list a {
  color: #7c4740;
  text-decoration: none;
}
.online-style .online-list a:hover {
  color: #d04326;
}
.online-style .online-footer {
  text-align: center;
  font-size: 13px;
}
.poll-result {
  display: grid;
  margin-bottom: 10px;
  grid-template-columns: 45px 1fr;
}
.poll-result .poll-percent {
  color: #ffffff;
  font-size: 13px;
  padding-top: 0px;
  padding-right: 5px;
  text-align: right;
}
.poll-result .poll-info .name {
  font-size: 13px;
  color: #ffffff;
  opacity: 0.3;
  margin-bottom: 5px;
  font-family: "Roboto", sans-serif;
}
.poll-bottom {
  text-align: center;
  font-size: 14px;
  color: #ffffff;
  font-family: "Roboto", sans-serif;
  padding-top: 11px;
}
.poll-bottom strong {
  font-size: 16px;
  font-weight: 400;
}
.poll-bottom span {
  opacity: 0.3;
}

.poll-line {
  background: rgba(255,255,255,.3);
}
.news-bit {
  font-family: "Roboto", sans-serif;
}
.news-bit:not(:last-child) {
  margin-bottom: 25px;
}
.news-bit .name {
  color: #000000;
  font-size: 18px;
  font-weight: 500;
  margin-bottom: 10px;
  padding-top: 12px;
  padding-left: 21px;
  padding-right: 21px;
  text-decoration: none;
}
.news-bit .name a {
  text-decoration: none;
}
.news-bit .info {
  color: #857f72;
  font-size: 14px;
  margin-bottom: 20px;
  padding-left: 17px;
  padding-right: 15px;
}
.news-bit .info .go-forum {
  color: #857f72;
  text-decoration: none;
}
.news-bit .info .go-forum:before {
  content: '';
  display: inline-block;
  vertical-align: middle;
  width: 15px;
  height: 15px;
  background: url(../images/gradients/icon__link.png) no-repeat;
  margin-right: 5px;
  position: relative;
  top: -1px;
}
.news-bit .info .go-forum:hover {
  color: #514d43;
}
.news-bit .info .go-forum:hover:before {
  background-image:  url(../images/gradients/icon__link-hover.png);
}
.news-bit .info .like, .news-bit .info .view {
  color: #857f72;
  float: right;
  text-decoration: none;
}
.news-bit .info .like:before, .news-bit .info .view:before {
  content: '';
  display: inline-block;
  vertical-align: middle;
  margin-right: 2px;
  height: 16px;
  position: relative;
  top: -2px;
}

.news-bit .info .like:before {
	width: 18px;
	background: url(../images/gradients/icon__like.png) no-repeat;
}
.news-bit .info .view:before {
	width:30px;
	background: url(../images/gradients/icon__view.png) no-repeat;
}

.news-bit .info .like:hover, .news-bit .info .view:hover {
  color: #514d43;
}

.news-bit .info .like:hover:before {
  background-image: url(../images/gradients/icon__like-hover.png);
  
}
.news-bit .info .view:hover:before {
  background-image: url(../images/gradients/icon__view-hover.png);

}

.news-bit .content-news {
  padding: 0 24px !important;
}
.news-bit .content-news .bbCodeImage {
  width: 100% !important;
  display: block;
  margin-left: 0px;
  margin-right: 0px;
  max-width: 100% !important;
}
.news-bit .content-news .highslide img {
  width: 100% !important;
  display: inline-block;
  margin-left: 0px;
  margin-right: 0px;
  max-width: 32% !important;
  max-height: 100% !important;
}
.news-bit .content-news .highslide.imghs img {
  max-width: 100% !important;
}
.news-bit .bottom-info {
  font-size: 14px;
  color: #857f72;
  padding-left: 24px !important;
  padding-right: 24px !important;
  padding-top: 14px !important;
  position: relative;
}
.news-bit .bottom-info:after {
  background: url(../images/gradients/mg_n_background_4.png) no-repeat;
  background-position: bottom left;
  content: '';
  display: block;
  position: absolute;
  bottom: 0;
  right: -4px;
  left: 0;
  background-size: 100%;
  z-index: 1;
  pointer-events: none;
  height: 72px;
}
.news-bit .bottom-info span {
  position: relative;
  z-index: 2;
}
.news-bit .bottom-info a {
  color: #857f72;
  text-decoration: none;
}
.news-bit .bottom-info:before {
  content: '';
  display: block;
  height: 1px;
  background: #857f72;
  margin-bottom: 15px;
}
.news-bit {
  background: url(../images/gradients/mg_n_background_3.png) top left repeat-y !important;
  background-size: 100% !important;
}
.news-bit .content-news.category-news {
  padding-top: 12px !important;
}